@media (min-width: 1200px) {}


 @media (min-width: 992px) and (max-width: 1199px) {
	body{
		background:orange;
	}
	.single-service h4 {
	  font-size: 16px;
	  margin-bottom: 8px;
	}
	
	
 }
 
 @media (min-width: 768px) and (max-width: 991px) {
	body{
		background:pink;
	}
	.single-service h4 {
	  font-size: 15px;
	  margin-bottom: 8px;
	  line-height: 22px;
	  padding-right: 20px;
	}
	
 }

 @media (min-width: 600px) and (max-width: 767px) {
	body{
		/* background:skyblue; */
	}
	.single-service h4 {
	  font-size: 14px;
	  margin-bottom: 6px;
	  line-height: 20px;
	  padding-right: 20px;
	}
	
 }
 
 @media (min-width: 401px) and (max-width: 599px) {
	body{
		background:yellow;
	}
	.single-service h4 {
	  font-size: 14px;
	  line-height: 20px;
	  margin-bottom: 5px;
	  padding-right: 20px;
	}
	.single-service p {
	  font-size: 15px;
	}
	
 }

@media (max-width: 400px) {
	body{
		background:green
	}
	.offering-service .single-service {
	  padding: 9px 9px 9px 12px;
	}
	.single-service h4 {
	  font-size: 12px;
	  line-height: 20px;
	  margin-bottom: 5px;
	  padding-right: 20px;
	}
	.single-service p {
	  font-size: 14px;
	}
	
	
}


